<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Power Pack (2020-)</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Power-Pack-2020-4-of-5/digital-comic/911508</Web>
  <Summary>Hey guys, what’s up? Jack “MASS MASTER” Power here, and I’m narrating this issue of Power Pack, so they also let me do the solicit! JULIE narrated the last issue, and we all saw how well THAT went (aw, just kidding, Julie) (...unless?), so it’s time for the big guns! Let’s master some mass in this thing!! Anyway, bad news, Massheads — in this issue I get PLAYED by my HATERS into FIGHTING FOR MY LIFE against someone who is trying to MESS UP MY ENTIRE FAMILY, so let’s just say: Things get a little TOO real! Also there’s a special guest star...WOLVERINE!! He’s on the cover. I tried to get them to add a red arrow to it, pointing toward him with a circle around his claws, but they said that was “clickbait,” and I said, “Lol, I know.” And remember: Real heroes don’t forget to like (this comic) and subscribe (to this comic through their local comic book store).</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB911508], [RELDATE:2021-03-03]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
